@import url("font.css");

/* common */
* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/****************************************************************** header *************************************************************/
/*230510 ¼öÁ¤*/
/*.header {position: sticky;top: 0;left: 0; width: 100%;height: 79px;z-index: 200;}*/
.header { width: 100%; height: 79px; margin: 0 auto; left: 0px; top: 0px; right: 0px; bottom: 0px; z-index: 100; position: fixed; z-index: 200; }

.MB_menu { display: none; height: 0; }
/*¸ÞÀÎÅõ¸í¸Þ´º¿µ¿ª*/
.MB_heatra_menu { display: none; }

/*Å¾¸Þ´º¿µ¿ª start*/
/*Å¾¸Þ´º¿µ¿ª*/
.hea_menu { width: 100%; top: 0; left: 0; height: auto; background: rgba(255, 255, 255, 0.95); border-bottom: 1px solid #9d9e9e; }
.hea_menu .hm_inner { width: 1200px; height: 89px; margin: 0 auto; position: relative; }
/*Å¾¸Þ´º¿µ¿ª-W*/
.heatra_menu { width: 100%; top: 0; left: 0; height: auto; border-bottom: 1px solid #9d9e9e; }
.heatra_menu .hm_inner { width: 1200px; height: 89px; margin: 0 auto; position: relative; }

/*·Î±×ÀÎ*/
.log_wrap { width: 100%; height: 32px; padding-top: 10px; }
.log_wrap .my-nav { float: right; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.log_wrap .my-nav li { display: inline-block; font-size: 14px; color: #fff; vertical-align: middle; }
/*-W*/
.hea_menu .log_wrap .my-nav li { color: #77797b; }
.log_wrap .my-nav li.mypage { margin-left: 20px; width: 122px; }
.log_wrap .my-nav li a { font-size: inherit; }

/*³×ºñ°ÔÀÌ¼Ç*/
.hm_inner ul li a,
.log-nav li a,
.log_wrap .my-nav { font-family: "Noto Sans KR", "sans-serif"; }
.hm_inner ul li a:link { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; text-decoration: none; }
.hm_inner ul li a:visited { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; text-decoration: none; }
.hm_inner ul li a:hover { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; text-decoration: none; }
/*¸Þ´º color*/
.heatra_menu .hm_inner .menu_wrap .nav { color: #fff; }
.heatra_menu .hm_inner .menu_wrap .log-nav li { color: #fff; }
.heatra_menu .hm_inner .menu_wrap .nav a.on { font-family: "Noto Sans KR", "sans-serif"; border-bottom: 3px solid #fff; }
.heatra_menu .hm_inner .menu_wrap .Bookmark-nav.nav.on a { font-family: "Noto Sans KR", "sans-serif"; border-bottom: 3px solid #fff; }
/*-W*/
.hea_menu .hm_inner .menu_wrap .nav { color: #333333; }
.hea_menu .hm_inner .menu_wrap .log-nav li { color: #333333; }
.hea_menu .hm_inner .menu_wrap .nav a.on { font-family: "Noto Sans KR", "sans-serif"; border-bottom: 3px solid #085cb4; }
.hm_inner .menu_wrap { margin-top: 8px; width: 100%; height: 46px; }
.hm_inner .menu_wrap .toplogo { float: left; padding-top: 5px; width: 204px; text-align: left; }
.hm_inner .menu_wrap .topmenu { float: left; width: auto; }
.hm_inner .menu_wrap .topmenu ul li.nav { float: left; display: inline; margin-right: 34px; font-family: "Noto Sans KR M", "sans-serif"; font-size: 18px; font-weight: 500; }
.hm_inner .menu_wrap .topmenu ul li.nav a { box-sizing: border-box; padding-top: 7px; display: block; height: 46px; text-align: center; }
.hm_inner .menu_wrap .topmenu ul li.nav a.noPd-t { padding-top: 2px; font-family: "Noto Sans KR", "sans-serif"; }
.hm_inner .menu_wrap .topmenu ul li.nav a .tit-tag { display: block; line-height: 1em; font-family: "Noto Sans KR L", "sans-serif"; font-size: 13px; font-weight: 300; }
.hm_inner .menu_wrap .topmenu ul li.nav a:hover,
.hm_inner .menu_wrap .topmenu ul li.nav a.on { padding-top: 4px; }
.hm_inner .menu_wrap .topmenu ul li.nav a.noPd-t:hover,
.hm_inner .menu_wrap .topmenu ul li.nav a.noPd-t.on { padding-top: 0px; }
.hm_inner .menu_wrap .log-nav { float: right; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.hm_inner .menu_wrap .log-nav li { display: inline-block; margin-right: 30px; vertical-align: middle; }
.hm_inner .menu_wrap .log-nav li a { font-size: 14px; height: 0; }
.hm_inner .menu_wrap ul li.Bookmark-nav.nav.on a { padding-top: 0px; padding-bottom: 3px; font-family: "Noto Sans KR", "sans-serif"; }
/*Å¾¸Þ´º¿µ¿ª down end*/

/*·Ñ¿À¹ö½Ã ¸Þ´º start*/
/*½ºÅ©·Ñ¹Ù*/
/*Å©·Ò*/
.scroll::-webkit-scrollbar { width: 6px; }
.scroll::-webkit-scrollbar-track { background-color: transparent; }
.scroll::-webkit-scrollbar-thumb { border-radius: 3px; background-color: gray; }
.scroll::-webkit-scrollbar-button { width: 2; height: 2; }
/*IE*/
.scroll { scrollbar-face-color: #e0dfdf; scrollbar-3dlight-color: #e0dfdf; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-darkshadow-color: #e0dfdf; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #ffffff; }

/* Jquery°ü·Ã css START */
.down { /*
  background-color:rgba(0,0,0,.8);*/ -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; transition-duration: 0.4s; transition-timing-function: ease; }

.main_content_size { height: 100%; display: flex !important; flex-direction: row; overflow: hidden; }
div#menu01,
div#menu02,
div#menu03,
div#menu04,
div#menu05 { display: table; table-layout: fixed; width: 100%; height: 966px; }

.Ref_box { position: relative; height: 50px; width: 985px; overflow: hidden; }
.Ref_box .Ref_logo { position: absolute; margin: 0; padding: 0; }
.Ref_box li { float: left; list-style: none; margin-left: 10px; }
.Ref_box li:first-child { margin: 0; }
/* jquery °ü·Ã css END */

/*·Ñ¿À¹ö ¸Þ´º*/
/*icon*/
.menuI20 { display: inline-block; width: 20px; height: 20px; background: url(/images/layout/menu-icon20.png) no-repeat; vertical-align: bottom; }
.menuI20.logo_glosign { margin-right: 2px; background-position: 0px 2px; }
.menuI20.logo_shiftee { margin-right: 2px; background-position: -20px 2px; }
.menu_hea .menuI20.newWindow,
.menuI20.subMi.newWindow { margin-left: 6px; background-position: -40px -18px; }
.menuI20.newWindow { margin-left: 6px; background-position: -40px 2px; }
.menuI20.bookI-add { display: block; background-position: -60px 2px; }
.menuI20.bookI-add.on { display: block; background-position: -60px -18px; }
.menuI20.bookI-del { display: block; background-position: -80px 2px; }
/*wrap style*/
.headerM_menu_wrap { display: block; width: 100%; height: auto; overflow: hidden; margin: 0 auto; top: 90px; left: 0; position: absolute; /*fixed*/ box-shadow: 0 1px 1px 0 #9d9e9e; z-index: 1000; }
/*230510 ¼öÁ¤*/
.headerM_menu_wrap.menu_hea { background: rgba(255, 255, 255, 0.95); box-shadow: 0 1px 1px 0 #9d9e9e; }
.headerM_menu_wrap .headerM_wrap_inner { display: block; width: 1200px; height: auto; overflow: hidden; margin: 0 auto; }

@media all and (max-width: 1200px) {
    .headerM_menu_wrap .headerM_wrap_inner { display: none; }
}

/*title style*/
.headerM_dep2_tit.dep2_tit-1 { box-sizing: border-box; padding-top: 12px; width: 100%; min-height: 34px; font-family: "Noto Sans KR L", "sans-serif"; line-height: 1.2em; font-size: 16px; font-weight: 300; letter-spacing: -0.08em; text-align: left; }
.headerM_dep2_tit.dep2_tit-1-2 { box-sizing: border-box; padding-top: 10px; width: 100%; min-height: 34px; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-weight: 500; line-height: 1.2em; font-size: 17px; letter-spacing: -0.08em; text-align: left; }
.headerM_dep2_tit.dep2_tit-2 { box-sizing: border-box; width: 100%; min-height: 44px; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-weight: 500; line-height: 1.2em; font-size: 17px; letter-spacing: -0.08em; text-align: left; }
.headerM_dep2_tit.dep2_tit-2 .dep2_tit-tag { display: block; font-family: "Noto Sans KR L", "sans-serif"; font-size: 13px; font-weight: 300; line-height: 20px; height: 20px; }
.headerM_dep2_tit.dep2_tit-2 .dep2_1line { display: inline-block; box-sizing: border-box; padding-right: 2px; width: auto; max-width: 100%; height: 1.24em; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/*depth style*/
.headerM_dep2_wrap { padding-bottom: 20px; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.headerM_dep2_wrap > li.w6n { margin: 14px 0; margin-right: 24px; display: inline-block; width: 180px; vertical-align: text-top; }
.headerM_dep2_wrap > li.w6n:nth-child(6n) { margin-right: 0; }
.headerM_dep2_wrap > li.W100 { margin: 14px 0; width: 100%; }
.headerM_dep2_wrap > li.w6n.noDep2 { padding-top: 20px; }

.headerM_dep2_wrap > span { margin: 14px 0; margin-right: 24px; display: inline-block; width: auto; vertical-align: text-top; }
.headerM_dep2_wrap > span li.w6n { margin-right: 24px; display: inline-block; width: 180px; vertical-align: text-top; }
.headerM_dep2_wrap > span li.w6n:last-child { margin-right: 0; }
.headerM_dep2_wrap > span li.W100 { width: 100%; }
.headerM_dep2_wrap > span li.w6n.noDep2 { padding-top: 20px; }

/*ÆùÆ®ÄÃ·¯*/
.headerM_dep2_tit a,
.menu_hea .headerM_dep2_tit a { font-family: "Noto Sans KR", "sans-serif"; }
.headerM_dep2_tit a:link { font-family: "Noto Sans KR", "sans-serif"; color: #fff; font-size: inherit; text-decoration: none; }
.headerM_dep2_tit a:visited { font-family: "Noto Sans KR", "sans-serif"; color: #fff; font-size: inherit; text-decoration: none; }
.headerM_dep2_tit a:hover { font-family: "Noto Sans KR", "sans-serif"; color: #fff; font-size: inherit; text-decoration: underline; }
.menu_hea .headerM_dep2_tit a:link { font-family: "Noto Sans KR", "sans-serif"; color: #333333; font-size: inherit; text-decoration: none; }
.menu_hea .headerM_dep2_tit a:visited { font-family: "Noto Sans KR", "sans-serif"; color: #333333; font-size: inherit; text-decoration: none; }
.menu_hea .headerM_dep2_tit a:hover { font-family: "Noto Sans KR", "sans-serif"; color: #333333; font-size: inherit; text-decoration: underline; }
/*//·Ñ¿À¹ö ¸Þ´º*/

/*popupBookmark*/
.btn_close-popupBook { position: absolute; top: 0; right: 0; }
/*ÆùÆ®ÄÃ·¯*/
.popupBook_dep3_wrap > span li a { font-family: "Noto Sans KR", "sans-serif"; }
.popupBook_dep3_wrap > span li a:link { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; text-decoration: none; }
.popupBook_dep3_wrap > span li a:visited { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; text-decoration: none; }
.popupBook_dep3_wrap > span li a:hover:not(.disable) { font-family: "Noto Sans KR", "sans-serif"; color: inherit; font-size: inherit; background-color: rgb(30, 143, 250, 0.2); }
.popupBook_dep3_wrap > span li a:hover:not(.disable) .on_icon-add { display: block; }
.popupBook_dep3_wrap > span li a .on_icon-add { display: none; position: absolute; top: -3px; right: -7px; width: 15px; height: 15px; background: url(/images/layout/menu-icon20.png) no-repeat; background-position: -60px -20px; }
.popupBookmark { position: fixed; padding: 22px; top: 20%; left: 50%; margin-left: -520px; width: 1040px; height: auto; overflow: hidden; background: #fff; border-radius: 8px; text-align: left; }
.popupBookmark .popupBookm-top { position: relative; border-bottom: 1px solid #c8c8c8; }
.popupBookmark .popupBookm-top .popupBook_tit { font-family: "Noto Sans KR", "sans-serif"; margin-bottom: 6px; font-size: 20px; color: #333333; }
.popupBookmark .popupBookm-top p { font-family: "Noto Sans KR", "sans-serif"; margin-bottom: 12px; font-size: 15px; color: #77797b; }
.popupBookm-box { position: relative; margin-bottom: 30px; height: auto; overflow: hidden; }
.popupBookm-con .popupBook_dep2_tit { float: left; width: 149px; color: #333333; }
.popupBook_dep2_tit.dep2_tit-1 { box-sizing: border-box; margin-top: 17px; padding-top: 12px; min-height: 34px; font-family: "Noto Sans KR L", "Noto Sans KR", "sans-serif"; font-size: 16px; font-weight: 300; letter-spacing: -0.08em; text-align: left; }
.popupBook_dep2_tit.dep2_tit-2 { box-sizing: border-box; margin-top: 14px; min-height: 44px; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-weight: 500; font-size: 17px; letter-spacing: -0.08em; text-align: left; }
.popupBook_dep2_tit.dep2_tit-2 .dep2_tit-tag { display: block; margin-bottom: 2px; font-family: "Noto Sans KR L", "Noto Sans KR", "sans-serif"; font-size: 13px; font-weight: 300; }
.popupBook_dep3_wrap { float: left; width: calc(100% - 149px); height: auto; overflow: hidden; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.popupBook_dep3_wrap > span li { margin: 20px 14px 0px; display: inline-block; padding: 4px; width: auto; font-size: 16px; color: #77797b; vertical-align: text-top; }
.popupBook_dep3_wrap > span li .btn_bookM { position: relative; cursor: pointer; padding: 4px 10px; display: block; width: auto; font-family: "Noto Sans KR", "Noto Sans KR L", "sans-serif"; font-weight: 300; }
.popupBook_dep3_wrap > span li a.disable { font-family: "Noto Sans KR", "sans-serif"; background-color: #e9eaeb; pointer-events: none; }
/*//popupBookmark*/
/* µ¥½ºÅ©Å¾ (ÇØ»óµµ 1200px ~) */
@media all and (max-width: 1200px) {
    .headerM_menu_wrap { display: none; }
}

/*·Ñ¿À¹ö½Ã ¸Þ´º end*/
/************************************************** //header ****************************************************************/

/**************************************************** footer ***************************************************************/
#footer { width: 100%; max-width: 100%; height: 366px; background-color: #1b2a39; z-index: 3; }
#f_inner { width: 1200px; height: auto; margin: 0 auto; position: relative; padding-top: 30px; }
#MB_f_inner { display: none; }

/* ÆÐ¹Ð¸® »çÀÌÆ® */
#bot_con1 { float: left; width: 1200px; height: auto; }

#bot_fam { position: relative; width: 100%; }
#bot_fam .wrap { position: absolute; right: 0; top: 0; float: right; z-index: 3; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 14px; color: #a8abaf; font-weight: normal; }
.family_site { position: relative; width: 180px; }
.family_site .site_btn { position: relative; display: block; height: 32px; padding: 0 1em; border: 1px solid #8a9198; background: transparent; cursor: pointer; font-size: 13px; line-height: 30px; color: #919ab2; text-align: left; text-decoration: none; }
.family_site .ctrl { position: absolute; right: 10px; top: 50%; height: 0; width: 0; margin-top: -2px; border-color: #8a9198 transparent transparent transparent; border-style: solid; border-width: 4px 4px 0 4px; }
.family_site a.on .ctrl { position: absolute; right: 10px; top: 50%; height: 0; width: 0; margin-top: -2px; border-color: transparent transparent #8a9198 transparent; border-width: 0 4px 4px 4px; }
.family_site ul { display: none; position: absolute; bottom: 100%; left: 0; right: 0; z-index: 5; padding: 8px 0; background: #1b2a39; border: 1px solid #8a9198; border-bottom: 0; }
.family_site ul li a { display: block; height: 30px; line-height: 30px; padding: 0 1em; color: #8a9198; }
.family_site ul li a:before { content: ""; display: inline-block; width: 0; height: 100%; vertical-align: middle; }
.family_site ul li a:hover { text-decoration: none; color: #fff; }
.family_site a.on + ul { display: block; }

/* ³×ºñ°ÔÀÌ¼Ç */
#bottom_navi { float: left; width: 950px; height: 31px; margin-bottom: 26px; }
#bottom_navi li { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-size: 18px; color: #cecfd1; font-weight: 500; letter-spacing: -0.0375em; text-align: left; margin-right: 40px; line-height: 30px; height: 31px; margin-bottom: 30px; }
#bottom_navi li a:link { color: #cecfd1; text-decoration: none; }
#bottom_navi li a:hover { color: #fff; text-decoration: none; }
#bottom_navi li a:visited { color: #cecfd1; text-decoration: none; }
#bottom_navi li:nth-child(3) a { text-decoration: underline; }
/* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ ¼öÁ¤ 231106 */

/*ÁÖ¼Ò*/
#bot_con2 { float: left; width: 1200px; height: 125px; overflow: hidden; border-bottom: 1px solid #192431; }
.bo_add { float: left; margin-bottom: 3px; width: 8100%; height: auto; overflow: hidden; line-height: 13px; }
.bo_add li { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 17px; color: #a5acb7; font-weight: normal; padding-right: 15px; line-height: 27px; height: 27px; letter-spacing: -0.0375em; }
.add_libg { background: url(/images/layout/bot_line.png) 1px 8px no-repeat; padding-left: 15px; }
/*copy*/
.bo_copy { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 17px; color: #a5acb7; font-weight: normal; padding-right: 15px; line-height: 31px; letter-spacing: -0.0375em; }

/*ÀÎÁõ*/
#bot_con3 { float: left; width: 1200px; height: auto; overflow: hidden; padding-top: 30px; }
#bot_cer { float: left; width: auto; margin-top: 15px; }
.bot_cer_li01 { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 15px; color: #a8abaf; font-weight: normal; background: url(/images/layout/bot_ima01.png) 0px 2px no-repeat; margin-right: 25px; padding-left: 36px; line-height: 19px; letter-spacing: -0.0375em; }
.bot_cer_li01 a:link { color: #a8abaf; text-decoration: none; }
.bot_cer_li01 a:hover { color: #a8abaf; text-decoration: none; }
.bot_cer_li01 a:visited { color: #a8abaf; text-decoration: none; }

.bot_cer_li02 { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 15px; color: #a8abaf; font-weight: normal; background: url(/images/layout/bot_ima02.png) 0px 5px no-repeat; padding-left: 40px; line-height: 19px; letter-spacing: -0.0375em; }
.bot_cer_li02 a:link { color: #a8abaf; text-decoration: none; }
.bot_cer_li02 a:hover { color: #a8abaf; text-decoration: none; }
.bot_cer_li02 a:visited { color: #a8abaf; text-decoration: none; }

/*¾Û*/
#bot_app { float: right; width: auto; margin-top: 15px; }
.bot_app_li01 { float: right; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 15px; color: #a8abaf; font-weight: normal; margin-right: 20px; padding-top: 7px; line-height: 20px; letter-spacing: -0.0375em; }
.bot_app_li02 { float: right; display: inline; margin-right: 5px; }
.bot_app_li03 { float: right; display: inline; }

/*sns*/
#bot_sns { float: right; width: auto; margin-top: 15px; margin-left: 40px; }
#bot_sns li { display: inline; margin-left: 12px; }
#bot_sns li.bot_sns_li-h1 { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 15px; color: #a8abaf; font-weight: normal; margin-right: 8px; padding-top: 7px; line-height: 20px; letter-spacing: -0.0375em; }

/****************************************************************** //footer *************************************************************/

/****************************************************************** sitemap ****************************************************************/
/*Å¾¸Þ´º¿µ¿ª start*/
/*Å¸ÀÌÆ²*/
#sitmap_top_wrap { width: 100%; height: auto; position: relative; }
#sitmap_top_wrap #sit_tit { float: left; width: 100%; height: 80px; top: 0px; position: relative; border-bottom: 1px solid #c8c8c8; }
#sitmap_top_wrap #sit_tit #sit_titinner { width: 1200px; height: 80px; margin: 0 auto; position: relative; }
#sitmap_top_wrap #sit_tit #sit_titinner .sit_btn_close { z-index: 20; position: absolute; top: 50%; margin-top: -20px; left: 1170px; }
#sitmap_top_wrap #sit_tit #sit_titinner .sit_title { padding-top: 24px; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-weight: 500; font-size: 36px; text-align: center; color: #fff; }

/*Å¾¸Þ´º*/
#sitmap_top_wrap #sit_topmenu { float: left; width: 100%; height: auto; margin: 0 auto; }
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner { width: 1200px; height: auto; margin: 0 auto; }

/*³×ºñ°ÔÀÌ¼Ç*/
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner #sit_topmenu { width: auto; }
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner #sit_topmenu ul li.nav { padding: 8px 0 12px; float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-size: 16px; font-weight: 500; letter-spacing: -0.05em; text-align: center; }
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner #sit_topmenu ul li.nav a { padding-top: 10px; display: block; height: 40px; }
#sitmap_top_wrap
#sit_topmenu
#sit_topmenu_inner
#sit_topmenu
ul
li.nav
a.noPd-t { padding-top: 0; }
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner #sit_topmenu ul li.mr30 { margin-right: 40px; }
#sitmap_top_wrap
#sit_topmenu
#sit_topmenu_inner
#sit_topmenu
ul
li.nav
.tit-tag { display: block; font-size: 13px; font-weight: 300; }
#sitmap_top_wrap #sit_topmenu #sit_topmenu_inner #sit_topmenu ul li.nav a:link { color: #333333; text-decoration: none; }
#sitmap_top_wrap
#sit_topmenu
#sit_topmenu_inner
#sit_topmenu
ul
li.nav
a:visited { color: #333333; text-decoration: none; }
#sitmap_top_wrap
#sit_topmenu
#sit_topmenu_inner
#sit_topmenu
ul
li.nav
a:hover { color: #085cb4; text-decoration: none; }
/*Å¾¸Þ´º¿µ¿ª end*/

/*wrap style*/
#sitmap_menu_wrap { width: 100%; height: auto; overflow: hidden; margin: 0 auto; }
#sitmap_menu_wrap #sitmenu_wrap_inner { width: 100%; height: auto; overflow: hidden; margin: 0 auto; border-top: 1px solid #c8c8c8; }
#sitmap_menu_wrap #sitmenu_wrap_inner .sit2dep_box { width: 1194px; height: auto; overflow: hidden; margin: 0 auto; }

/*title style*/
.sitmap_deptit { font-family: "Noto Sans KR L", "Noto Sans KR", "Noto Sans KR M", "Noto Sans KR B", "sans-serif"; font-weight: 500; font-size: 30px; color: #333333; letter-spacing: -0.0375em; text-align: left; padding-bottom: 12px; }
.sitmap_dep1_tit { line-height: 60px; font-family: "Noto Sans KR", "sans-serif"; font-size: 20px; color: #333333; font-weight: 500; letter-spacing: -0.0375em; border-bottom: 1px solid #c8c8c8; }
.sitmap_dep2_tit.dep2_tit-1 { margin-top: 14px; padding-top: 10px; width: 100%; height: 34px; font-family: "Noto Sans KR", "Noto Sans KR B", "sans-serif"; font-size: 16px; color: #333333; font-weight: 400; letter-spacing: -0.0375em; text-align: left; }
.sitmap_dep2_tit.dep2_tit-1-2 { margin-top: 14px; padding-top: 10px; width: 100%; height: 34px; font-family: "Noto Sans KR L", "Noto Sans KR", "Noto Sans KR M", "Noto Sans KR B", "sans-serif"; font-weight: 500; font-size: 17px; color: #333333; letter-spacing: -0.0375em; text-align: left; }
.sitmap_dep2_tit.dep2_tit-2 { margin-top: 14px; width: 100%; height: 44px; font-family: "Noto Sans KR L", "Noto Sans KR", "Noto Sans KR M", "Noto Sans KR B", "sans-serif"; font-weight: 500; font-size: 17px; color: #333333; letter-spacing: -0.0375em; text-align: left; }
.sitmap_dep2_tit.dep2_tit-2 .dep2_tit-tag { display: block; font-size: 13px; font-weight: 300; }

/*depth style*/
.sitmap_dep2_wrap { padding-bottom: 60px; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.sitmap_dep2_wrap > li.w6n { margin-right: 18px; display: inline-block; width: 184px; vertical-align: text-top; }
.sitmap_dep2_wrap > li.w6n:nth-child(6n) { margin-right: 0; }
.sitmap_dep2_wrap > li.W100 { width: 100%; }
.sitmap_dep2_wrap > li.W100 .sitmap_dep2_tit a { display: block; width: 184px; }
.sitmap_dep2_wrap > li.w6n.noDep2 { padding-top: 20px; }
.sitmap_dep3_wrap { margin-top: 10px; /*inline-block ¿©¹é¹æÁö¿ë*/ font-size: 0; letter-spacing: 0; word-spacing: 0; }
.sitmap_dep3_wrap > li { margin-top: 4px; margin-bottom: 4px; font-size: 15px; font-weight: 300; }
.sitmap_dep3_wrap.col6 > li { display: inline-block; margin-right: 18px; width: 184px; vertical-align: text-top; }
.sitmap_dep3_wrap.col6 > li:nth-child(6n) { margin-right: 0; }
.sitmap_dep4_wrap { margin-top: 10px; }
.sitmap_dep4_wrap > li { margin-top: 2px; margin-bottom: 8px; font-size: 14px; font-weight: 300; letter-spacing: -0.0375em; }

/*ÆùÆ®ÄÃ·¯*/
.sitmap_dep2_tit a,
.sitmap_dep3_wrap li a,
.sitmap_dep4_wrap li a { font-family: "Noto Sans KR", "sans-serif"; }
.sitmap_dep2_tit a:link { color: #333333; letter-spacing: -0.08em; text-decoration: none; }
.sitmap_dep2_tit a:visited { color: #333333; letter-spacing: -0.08em; text-decoration: none; }
.sitmap_dep2_tit a:hover { color: #333333; letter-spacing: -0.08em; text-decoration: underline; }
.sitmap_dep3_wrap li a:link { color: #77797b; letter-spacing: -0.05em; text-decoration: none; }
.sitmap_dep3_wrap li a:visited { color: #77797b; letter-spacing: -0.05em; text-decoration: none; }
.sitmap_dep3_wrap li a:hover { color: #77797b; letter-spacing: -0.05em; text-decoration: underline; }
.sitmap_dep4_wrap li a:link { color: #9d9e9e; letter-spacing: -0.02em; text-decoration: none; }
.sitmap_dep4_wrap li a:visited { color: #9d9e9e; letter-spacing: -0.02em; text-decoration: none; }
.sitmap_dep4_wrap li a:hover { color: #9d9e9e; letter-spacing: -0.02em; text-decoration: underline; }
.sitmap_dep2_wrap > li.W100 .sitmap_dep2_tit a.sitemap_api_link { position: absolute; top: 0; left: 200px; width: 150px; padding: 8px 0; background: #3f6dd5; border-radius: 4px; color: #fff; text-align: center; font-size: 16px; }
.sitmap_dep2_wrap > li.W100 .sitmap_dep2_tit a.sitemap_api_link { -webkit-transition-duration: 0.4s; /* Safari */ -webkit-text-decoration-color: transparent; -moz-text-decoration-color: transparent; transition-duration: 0.4s; text-decoration-color: transparent; }
.sitmap_dep2_wrap > li.W100 .sitmap_dep2_tit a.sitemap_api_link:hover { background: #395fc4; color: #ffffff; text-decoration-color: #fff; -webkit-text-decoration-color: #fff; -moz-text-decoration-color: #fff; }

/************************************************************** //sitemap *************************************************************/
/***********************************************************reference*end***************************************************/
/* µ¥½ºÅ©Å¾ (ÇØ»óµµ 1200px ~) */
@media all and (max-width: 1200px) {
    .header { display: block; }
    /*230510 ¼öÁ¤*/
    /*.MB_header {
        position: sticky;
        top: 0;
        left: 0;
        width: 100%;
        height: 149px;
    }*/
    .MB_header { width: 100%; height: 149px; margin: 0 auto; left: 0px; top: 0px; right: 0px; bottom: 0px; z-index: 100; position: absolute; z-index: 200; }
    .header { display: none; }
    .hea_menu { display: none; }

    /***********¸ÞÀÎÅõ¸í¸Þ´º¿µ¿ª start***********/
    #heatra_menu { display: none; }
    .MB_heatra_menu { display: block; }
    .MB_heatra_menu { width: 100%; height: 6.25rem; margin: 0 auto; border-bottom: 1px solid rgba(225, 225, 225, 0.1); top: 0px; background-color: rgba(255, 255, 255, 0); }
    .MB_heatra_menu .hmtra_inner { width: 90%; height: 6.25rem; margin: 0 auto; position: relative; }

    /*³×ºñ°ÔÀÌ¼Ç*/
    .MB_heatra_menu .hmtra_inner .menutra_wrap { width: 100%; height: 6.25rem; line-height: 6rem; }
    .MB_heatra_menu .hmtra_inner .menutra_wrap .toplogo_tra { width: 200px; float: left; }
    .MB_heatra_menu .hmtra_inner .menutra_wrap .toplogo_tra img { width: 100%; max-width: 100%; }
    .MB_heatra_menu .hmtra_inner .menutra_wrap .topmenu_tra { float: right; width: auto; }
    .MB_heatra_menu .hmtra_inner .menutra_wrap .topmenu_tra ul li.nav { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR R", "sans-serif"; font-size: 1.375rem; color: #fff; font-weight: 400; letter-spacing: -0.0375em; }
    /***********¸ÞÀÎÅõ¸í¸Þ´º¿µ¿ª end***********/

    /***********¸ð¹ÙÀÏ Ãß°¡ 20200222 - ·Ñ¿À¹ö ¸Þ´º¹Ù start***********/
    .MB_menu { display: none; z-index: 300; position: absolute; }
    .MB_menu { float: right; left: 0; width: 100%; height: 720px; overflow: hidden; background-color: #fff; top: 0px; }
    .MB_menu .MB_inner { width: 100%; height: auto; overflow: hidden; margin: 0 auto; position: relative; }

    /*·Î±×ÀÎ*/
    .MB_menu .MB_inner .MBlog_wrap { width: 100%; height: 100px; padding-top: 35px; border-bottom: 1px solid #e0dfdf; background-color: #f1f3f7; }

    .MB_menu .MB_inner .MBlog_wrap .MB_login { float: left; margin-left: 8%; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul { float: left; width: auto; height: 35px; border: solid 1px #ced1d5; border-radius: 4px; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li { display: inline; float: left; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-weight: 500; font-size: 1.25rem; color: #333; letter-spacing: -0.0375em; padding: 0 12px 0 12px; height: 33px; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li.li_line { border-right: solid 1px #ced1d5; }

    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li :hover { font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-weight: 500; font-size: 1.25rem; color: #fff; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li a:link { color: #333; text-decoration: none; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li a:visited { color: #333; text-decoration: none; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li a:hover { color: #085cb4; text-decoration: none; font-weight: 500; }

    .MB_menu .MB_inner .MBlog_wrap .MB_close { float: right; width: 35px; height: 35px; overflow: hidden; margin-right: 8%; }
    .MB_menu .MB_inner .MBlog_wrap .MB_close ima { width: 100%; max-width: 100%; }

    /*³×ºñ°ÔÀÌ¼Ç*/
    .MB_menu .MB_inner .MBmenu_wrap { float: left; margin-left: 8%; margin-right: 8%; width: 84%; height: auto; overflow-y: auto; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu { float: left; width: 100%; height: auto; overflow: hidden; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul { width: 100%; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li { float: left; text-align: left; width: 100%; height: 60px; overflow: hidden; border-bottom: 1px solid #e0dfdf; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li.nav { float: left; font-family: "Noto Sans KR", "Noto Sans KR R", "sans-serif"; font-size: 1.375rem; line-height: 3.68rem; color: #333333; font-weight: 400; letter-spacing: -0.0375em; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li.nav:hover { font-family: "Noto Sans KR", "Noto Sans KR R", "sans-serif"; font-size: 1.375rem; color: #333333; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li.nav a:link { color: #333333; text-decoration: none; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li.nav a:visited { color: #333333; text-decoration: none; }
    .MB_menu .MB_inner .MBmenu_wrap .MB_topmenu ul li.nav a:hover { color: #085cb4; text-decoration: none; }

    /***********¸ð¹ÙÀÏ Ãß°¡ 20200222 - ·Ñ¿À¹ö ¸Þ´º¹Ù end***********/

    /**************************************************** footer ***************************************************************/
    #footer { width: 100%; max-width: 100%; height: auto; overflow: hidden; background-color: #1b2a39; z-index: 3; }
    #f_inner { display: none; }
    #MB_f_inner { display: block; }
    #MB_f_inner { width: 90%; height: auto; margin: 0 auto; position: relative; padding-top: 30px; }

    /* ÆÐ¹Ð¸® »çÀÌÆ® */
    #MB_bot_con1 { float: left; width: 100%; height: auto; overflow: hidden; }

    /* ³×ºñ°ÔÀÌ¼Ç */
    #MB_bottom_navi { float: left; width: 100%; height: 31px; margin-bottom: 1.625rem; }
    #MB_bottom_navi li { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR M", "sans-serif"; font-size: 1.08rem; color: #cecfd1; font-weight: 500; letter-spacing: -0.0375em; text-align: left; margin-right: 40px; line-height: 30px; height: 31px; margin-bottom: 30px; }
    #MB_bottom_navi li a:link { color: #cecfd1; text-decoration: none; }
    #MB_bottom_navi li a:hover { color: #fff; text-decoration: none; }
    #MB_bottom_navi li a:visited { color: #cecfd1; text-decoration: none; }
    #MB_bottom_navi li:nth-child(3) a { text-decoration: underline; }
    /* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ ¼öÁ¤ 231212 */

    /*ÁÖ¼Ò*/
    #MB_bot_con2 { float: left; width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #192431; padding-bottom: 30px; }
    .MB_bo_add { float: left; margin-bottom: 3px; width: 100%; height: auto; overflow: hidden; line-height: 13px; float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 1.063rem; color: #a5acb7; font-weight: normal; padding-right: 15px; line-height: 27px; letter-spacing: -0.0375em; }

    /*copy*/
    .MB_bo_copy { float: left; display: inline; font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 1rem; color: #a5acb7; font-weight: normal; padding-right: 15px; line-height: 31px; letter-spacing: -0.0375em; }

    /*ÀÎÁõ*/
    #MB_bot_con3 { width: 460px; height: auto; overflow: hidden; padding-top: 1.875rem; margin: 0 auto; text-align: center; margin: 0 auto; float: inherit; }

    /*¾Û*/
    #MB_bot_app { width: 460px; margin-top: 0.9375rem; height: auto; overflow: hidden; margin: 0 auto; }
    .MB_bot_app_li01 { width: 225px; height: auto; overflow: hidden; float: left; margin-right: 5px; }
    .MB_bot_app_li01 ima { width: 100%; max-width: 100%; }
    .MB_bot_app_li02 { width: 225px; height: auto; overflow: hidden; float: left; margin-left: 5px; }
    .MB_bot_app_li02 ima { width: 100%; max-width: 100%; }
    .MB_bot_app_li03 { font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-size: 0.9375rem; color: #a8abaf; font-weight: normal; padding-top: 7px; line-height: 20px; letter-spacing: -0.0375em; text-align: center; padding-bottom: 80px; }
    /****************************************************************** //footer *************************************************************/
}

/* Å×ºí¸´ ¼¼·Î (ÇØ»óµµ 768px ~ 1024px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {
}

/* (ÇØ»óµµ 900px ~ )*/
@media all and (max-width: 900px) {
    .MB_menu { display: none; z-index: 300; position: absolute; }
}

/*¸ð¹ÙÀÏ (ÇØ»óµµ 768px ~ )*/
@media all and (max-width: 768px) {
    .MB_heatra_menu .hmtra_inner .menutra_wrap .toplogo_tra { width: 180px; float: left; }
    .MB_menu { display: none; z-index: 300; position: absolute; }
    .MB_menu { float: right; left: 0; width: 100%; height: 480px; min-width: 320px; top: 0px; }
    .MB_menu .MB_inner .MBmenu_wrap { height: 360px; }
    .header { min-width: 320px; }
    .MB_header { min-width: 320px; }
    #footer { min-width: 320px; }
    /*¾Û*/
    .MB_bo_add { display: none; }
    /*copy*/
    .MB_bo_copy { font-size: 0.875rem; line-height: 1.563rem; }
}

@media all and (max-width: 500px) {
    .MB_heatra_menu .hmtra_inner .menutra_wrap .toplogo_tra { width: 150px; float: left; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul { height: 32px; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li { font-size: 1rem; padding: 0 7px 0 7px; height: 30px; line-height: 27px; }
    .MB_menu .MB_inner .MBlog_wrap .MB_login ul li :hover { font-family: "Noto Sans KR", "Noto Sans KR", "sans-serif"; font-weight: 500; font-size: 1rem; color: #fff; }
    #bottom_navi li { font-size: 0.8rem; margin-right: 10px; }
    /* ³×ºñ°ÔÀÌ¼Ç */
    #MB_bottom_navi li { font-size: 1rem; margin-right: 10px; line-height: 30px; height: 31px; margin-bottom: 30px; }

    /*¾Û*/
    #MB_bot_con3 { width: 360px; }
    #MB_bot_app { width: 360px; }
    .MB_bot_app_li01 { width: 170px; }
    .MB_bot_app_li01 ima { width: 100%; max-width: 100%; }
    .MB_bot_app_li02 { width: 170px; }
    .MB_bot_app_li02 ima { width: 100%; max-width: 100%; }
    .MB_bot_app_li03 { font-size: 0.8rem; }
}

@media all and (max-width: 400px) {
    /*¾Û*/
    #MB_bot_con3 { width: 280px; }
    #MB_bot_app { width: 280px; }
    .MB_bot_app_li01 { width: 130px; }
    .MB_bot_app_li02 { width: 130px; }
    #MB_bottom_navi li { font-size: 0.8rem; margin-right: 7x; line-height: 30px; height: 31px; margin-bottom: 30px; }
}

/*¸ÞÀÎ»ó´ÜÆË¾÷*/
/*PC*/
.pop_top { display: flex; position: relative; width: 100%; height: 100px; background-color: #1d1d1d; }
.pop_top .pop_close { display: block; position: absolute; z-index: 5; top: calc(60% - 25%); right: 20px; width: 29px; height: 29px; cursor: pointer; }
.pop_top .pop_close img { width: 100%; max-width: 29px; border: none; }
.pop_top .pop_top_wrap { width: 1200px; margin: 0 auto; position: relative; }
.pop_top .pop_top_inner { width: 1200px; height: 100px; margin: 0 auto; position: relative; background-color: #1d1d1d; }
.pop_top .pop_top_inner a { display: block; height: 100%; cursor: pointer; }
.pop_top .pop_top_inner .pop_top_txt { text-align: center; width: 1200px; font-weight: 700; font-size: 25px; color: #fff; letter-spacing: -0.0375em; font-family: "Noto Sans KR", "Noto Sans KR B", "Spoqa Han Sans", "sans-serif"; position: absolute; top: 50%; transform: translate(0, -50%); }
.pop_top .pop_top_inner .pop_top_txt span { color: #008aff; }
.pop_top .pop_top_inner .pop_top_img { width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center !important; background-size: cover !important; }
/*Tablet*/
@media all and (max-width: 1260px) {
    .pop_top .pop_top_wrap { width: 100%; margin-right: 50px; }
    .pop_top .pop_top_inner { width: 100%; }
    .pop_top .pop_top_inner .pop_top_txt { width: 100%; font-size: 24px; }
}
/*Mobile*/
@media all and (max-width: 768px) {
    .pop_top { width: 100%; height: 80px; }
    .pop_top .pop_top_wrap { margin-right: 40px; }
    .pop_top .pop_top_inner { height: 80px; }
    .pop_top .pop_top_inner .pop_top_txt { font-size: 18px; }
    .pop_top .pop_close { top: calc(60% - 27%); right: 10px; width: 25px; height: 25px; }
}

@media all and (max-width: 599px) {
    .pop_top .pop_top_wrap { margin-right: 30px; }
    .pop_top .pop_close { right: 10px; width: 20px; height: 20px; }
    .pop_top .pop_top_inner .pop_top_txt { padding: 0 40px; word-wrap: break-word; font-size: 16px; }
    .pop_top .pop_top_inner .pop_top_img { display: none; }
}

@media all and (max-width: 500px) {
    .pop_top .pop_top_inner .pop_top_txt { padding: 0 40px; word-wrap: break-word; font-size: 15px; }
    .pop_top .pop_top_inner .pop_top_img { display: none; }
}
/*//¸ÞÀÎ»ó´ÜÆË¾÷*/

/* sitemap 2025 ver. */
.sitmap_dep1_tit_r { line-height: 80px; font-family: "Noto Sans KR", sans-serif; font-size: 24px; color: #174eb2; font-weight: 500; letter-spacing: -0.0375em; }
.sitmap_dep2_tit_r,
.sitmap_dep2_tit_r > a { width: 100%; height: 44px; font-family: "Noto Sans KR L", "Noto Sans KR", "Noto Sans KR M", "Noto Sans KR B", "sans-serif"; font-weight: 500; font-size: 20px; color: #333333; letter-spacing: -0.0375em; text-align: left; border-bottom: 1px solid #c8c8c8; }
.sitmap_dep2_tit_r > a,
.d_link { text-decoration: none; border-bottom: 0; }
.sitmap_dep3_wrap_r { margin-top: 10px; font-size: 0; letter-spacing: 0; word-spacing: 0; padding-bottom: 40px; }
.sitmap_dep3_wrap > .pd_bt { margin-bottom: 20px; }
.sitmap_dep3_wrap > li.fmsit { width: 200px; }
.sitmap_dep3_wrap > li > a.sitmap_dep3_tit_r,
.sitmap_dep3_wrap > li.no_l { font-weight: 500; color: #444; letter-spacing: -0.05em; }
